html {
	background: linear-gradient(#e66465, #9198e5, dodgerblue);
}
body {
	margin: 0px;
	padding: 0px;
	line-height: 1.3rem;
	color: rgb(161, 206, 231);
 	min-width: 100%;
	font-family: verdana;
   	 min-height: 100vh;
   	 min-width: 100vw;
   	 max-width: 100vw;
   	 transition: all 0.2s ease 1s;
	}
html, p, img, section {
    transition: all 0.3s ease 2s;
	margin: 0px;
	padding: 0px;
	}

p, li {
	font-family: 'Futura', 'century gothic', sans-serif;
  	 max-width: 80%;
	}

h1, small { 
font-family: 'gothic_punk', cursive;
    margin: auto;
	}
small {
		text-align: right;
		align-self: center;
		}

h1 {
    font-family: 'OldLondon';
	font-size: 3rem;
	margin-top: 2%;
	padding-top: 20%;
	line-height: 1.7rem;
	text-align: center;
	align-self: center;
	}
h2
	{
    margin: auto;
font-size: 3rem;
margin-top: 25%;
	}

 h3 {
    font-size: 2.5rem;

	}

 h4 {

	}
h5, h6 {
	font-size: 2rem;
	}
h6 {
	color: silver;
	}

section {
	margin: 4%;
	padding: 2%;
	min-height: 80vh;
	background-color: rgba(0, 0, 0, .1);
	border-radius: 2%;
	}

	div {
		min-height: 100%;
	    min-width: 100vw;
		display: block;
		min-width: 100%;
		border-radius: 30px;
		margin-bottom: 15%;
		margin: auto;
		}
a{
    text-decoration: none;
	color: white;
 	padding: 0px;
	margin: 0px;
	}

a:active { 
color: yellow; 
	}
a:visited {
color: orange; 
	}

footer {
	margin-top: 10%;
	}

nav {
background-color: rgba(0, 0, 0, .1);
padding-top: 2%;
margin-top: -7px;
position: fixed;
text-align: center;
align-self: center;
min-width: 100%;
z-index: 2;
}

nav a {
	display: inline;
	font-family: 'bright_young_things', cursive;
	margin-left: 3%;
	border-radius: 25%;
	padding-left: 1%;
	text-align: center;
	align-self: center;
		}

nav a:active {
	background-color: black;
		}

nav a:visited {
	color: black;
		}

nav a:hover {
	color: rgba(0, 0, 0, .4);
		}

img {
	width: 30%;
	max-width: 29vw;
	border-radius: 25%;
	text-align: center;
	align-self: center;
	align-items: center;
	margin: 1%;
		}

#gallery div {
	display: flex;
	align: center;
	flex-wrap: wrap;
 	justify-content: center;
  	align-content: stretch;
  	align-items: stretch;
margin: 1%;
		}
.2col {
column-count: 2;
}